export const NAME = 'chat';

export const GET_MESSAGES = `${NAME}/GET_MESSAGES`;
export const GET_MESSAGES_ERROR = `${NAME}/GET_MESSAGES_ERROR`;
export const GET_MESSAGES_SUCCESS = `${NAME}/GET_MESSAGES_SUCCESS`;

export const SEND_MESSAGE = `${NAME}/SEND_MESSAGE`;
export const SEND_MESSAGE_ERROR = `${NAME}/SEND_MESSAGE_ERROR`;
export const SEND_MESSAGE_SUCCESS = `${NAME}/SEND_MESSAGE_SUCCESS`;

export const MARK_MESSAGE_AS_SEEN = `${NAME}/MARK_MESSAGE_AS_SEEN`;
export const MARK_MESSAGE_AS_SEEN_ERROR = `${NAME}/MARK_MESSAGE_AS_SEEN_ERROR`;
export const MARK_MESSAGE_AS_SEEN_SUCCESS = `${NAME}/MARK_MESSAGE_AS_SEEN_SUCCESS`;

export const SET_CURRENT_MESSAGE = `${NAME}/SET_CURRENT_MESSAGE`;
